@echo off
cd BIOS

echo Checking ROM file .....
ckmode SZ270001.104 SZ270 4060
if errorlevel 1 goto end

:flash
fpt -f SZ270001.104
if errorlevel 1 goto end
call DISEUP.EXE
fpt.exe -greset

:end
echo Update not sucessful.
cd ..
exit
